var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/administrasi-guru/atp/route.js")
R.c("server/chunks/[root-of-the-server]__1a08c8fc._.js")
R.c("server/chunks/node_modules_c0b85cc9._.js")
R.c("server/chunks/_next-internal_server_app_api_administrasi-guru_atp_route_actions_5f20f0d7.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/administrasi-guru/atp/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/administrasi-guru/atp/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
